@charset "utf-8";
/*---- 全局 ----*/
body  {color: #333;font:12px Arial, Helvetica, sans-serif;margin:0;padding:0;text-align: center;margin:0px auto; background:#1a1008;}
p {margin:0px auto; }
form,img  {border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,ul {margin:0;padding:0; font-style:normal; font-weight:normal}
ul,dl{list-style:none;}

label {cursor: pointer;}
input,select{vertical-align:middle;} 
i,em{ font-style:normal}

/*---- 公用----*/
div {text-align:left; }
.clear {clear:both; }
.left {float:left;}
.right {float:right;}
.hidehr {display:none;}

/*-- 字体 --*/
a {color: #565656;text-decoration:none; margin:0px; }
a:hover {color: #2d5fbb;text-decoration: underline;}

/*-- site --*/
#box { width:1004px; margin:0 auto;}
#main { background:url(../pic/main_bg.jpg) no-repeat; padding:37px 47px 40px 49px;}
#main .index { background:url(../pic/index_bg.jpg) no-repeat; text-align:left;height:507px;}
#bottom { background:url(../pic/bottom_bg.jpg) no-repeat; height:96px; }
#bottom .btn {text-align:center; padding-top:15px;}
#bottom .bLef { float:left;}
#bottom .bRig { float:right; padding: 30px 30px 0 0;}

#main .content { height:477px;}
#main .content .cont { width:860px; height:444px; margin:30px auto 0 auto;overFlow-x:hidden;overFlow-y:scroll;scrollBar-face-color:#e3c9b8;scrollBar-hightLight-color:#84664a;scrollBar-3dLight-color:#987a57;scrollBar-darkshadow-color:#bf9963;scrollBar-shadow-color:#83674b;scrollBar-arrow-color:#83674b;scrollBar-track-color:#bf9963;scrollBar-base-color:#83674b;}

.houseList li { background:#bf9963; color:#fff; width:173px; height:110px; padding:3px; text-align:center; float:left; margin:14px;}
.houseList li p.name { line-height:22px;}

.title { background:#783900 url(../pic/title_bian.jpg) no-repeat center top; padding-top:16px; height:64px; text-align:left;}
.title .btn { float:right; margin-right:20px; padding-top:15px;}

.page { background:#e9e9ea; text-align:center;}
.page .btnbar { text-align:center; padding:10px 0;}